/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "Indicio:";

/* Class = "NSTextFieldCell"; title = "I must write it all out, at any cost. Writing is thinking. It is more than living, for me it is conscious living. \n– Anne Morrow Lindbergh"; ObjectID = "bIk-XW-Wdz"; */
"bIk-XW-Wdz.title" = "Debo escribirlo todo a como dé lugar. Escribir es pensar. Es más que solo vivir, para mí es vivir conscientemente. 
-Anne Morrow Lindbergh";

